<button
  type="button"
  class="btn"
  ng-class="{ 'btn-info': dragBox.getActive() , 'btn-default' : !dragBox.getActive() }"
  ng-click="selectinterv()"
  title="{{fieldData.title}}"
>
  <!--   <span class="glyphicon glyphicon-edit"  > </span> -->
  <span class="fa fa-chain-broken"> </span>
</button>
